@charset "utf-8";
td img { display: block; }
body{
	background: url(../images/background.jpg) center #000;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

a {
	border: 0px;
	cursor: pointer;
}

#topo{
	background: url(../images/topo.png);
	width: 960px;
	height: 185px;
	z-index: 3;
}

#logo{
	background: url(../images/logo.png);
	width: 374px;
	height: 168px;
	z-index: 4;
	position: relative;
	top: -77px;
}

.bree{
	margin:  0px;
	display: block;
	top:  0px;
	font: 20px Arial;
	font-weight: bold;
	color: #CCA566;
	letter-spacing: 0px;
	
	width: 960px;
	height: 211px;
	
	z-index: 2;
	top: -168px;
	position: relative;
}

.box{
	background: url(../images/bgmenu.png);
	display: inline-block;
	width: 960px;
	height: 211px;
	z-index: 2;
	top: -168px;
	position: relative;
}

#destaques {
	width: 960px;
	height: 105px;
	margin: 348px 0px 10px;
	font-size: 16px;
	color: #8E8E8E;
	font-family: Arial, Helvetica, sans-serif;
}

#destaques a {
	color: #FFF;
	display: inline-block;
	
	text-shadow: 2px 2px 8px #000000;
    filter: dropshadow(color=#000000, offx=2, offy=2);
}

#destaques a:hover {
	opacity:0.50;
	-moz-opacity: 0.50;
	filter: alpha(opacity=50);
}

#destaques .w230 {
	width: 147px;
	height: 105px;
	background: url(../images/destaques.png) top right no-repeat;
	padding: auto;
	display: table-cell;
	vertical-align: middle;
}

#destaques .w231 {
	width: 230px;
	height: 172px;
	background: url(../images/1.jpg) top right no-repeat;
	padding: auto;
	display: table-cell;
	vertical-align: middle;
}

#destaques .w232 {
	width: 239px;
	height: 172px;
	background: url(../images/2.jpg) top no-repeat;
	padding: 0px 0px;
	display: table-cell;
	vertical-align: middle;
}

#destaques .w233 {
	width: 239px;
	height: 172px;
	background: url(../images/3.jpg) top no-repeat;
	padding: 0px 0px;
	display: table-cell;
	vertical-align: middle;
}

#destaques .w234 {
	width: 230px;
	height: 172px;
	background: url(../images/4.jpg) top left no-repeat;
	padding: auto;
	display: table-cell;
	vertical-align: middle;
}

#destaques .w240 {
	width: 147px;
	height: 105px;
	background: url(../images/destaques.png) top no-repeat;
	padding: 0px 0px;
	display: table-cell;
	vertical-align: middle;
}

#destaques .w235 {
	width: 147px;
	height: 105px;
	background: url(../images/destaques.png) top left no-repeat;
	padding: auto;
	display: table-cell;
	vertical-align: middle;
}

#noticias {
	width: 960px;
	height: 266px;
	margin: 20px 0px;	
}

#noticias .facebook {
	width: 383px;
	height: 266px;
	display: inline-table;
	background: #fff;
	float: left;
	
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

#noticias .artigos {
	width: 566px;
	height: 266px;
	display: inline-block;
	float: right;
}

#noticias .artigos .titulo {
	width: 36px;
	height: 238px;
	background: #000;
	display: inline-block;
	padding: 14px;
	
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	
	position: relative;
	top: -30px;

	-moz-border-radius: 15px 0px 0px 15px;
    -webkit-border-radius: 15px 0px 0px 15px;
    border-radius: 15px 0px 0px 15px;
}

#noticias .artigos .texto {
	width: 467px;
	height: 238px;
	background: #555555;
	display: inline-block;
	padding: 14px;
	
    opacity:0.80;
	-moz-opacity: 0.80;
	filter: alpha(opacity=80);
	
	color: #FFF;
	text-align: justify;
	font: 12px Arial;
	
	-moz-border-radius: 0px 15px 15px 0px;
    -webkit-border-radius: 0px 15px 15px 0px;
    border-radius: 0px 15px 15px 0px;
}

#noticias .artigos h3 {
	font-size: 15px;
	font-weight: bolder;
}

#noticias a { color: #FFF; }
#noticias a:hover { color: #CCC; }

#conteudo {
	width: 960px;
	display: inline-table;
	margin-top: 352px;
	margin-bottom: 12px;
	font-size: 14px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 125%;	
}

#conteudo h1 {
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 18px;
	
}

#conteudo a {
	text-decoration: underline;
	color: #FFF;
}

#conteudo a:hover {
	opacity:0.40;
	-moz-opacity: 0.40;
	filter: alpha(opacity=40);
}

#conteudo hr {
	color: #CDA566;
	background: #CDA566;
	height: 4px;
	margin-bottom: 12px;
	border: 0px;
}

#conteudo input {
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	border: 0px;
	padding: 4px;
}

#conteudo textarea {
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
	border: 0px;
	padding: 4px;
}


#rodape {
	width: 960px;
	height: 226px;
	margin: 30px 0px 0px;
	background: url(../images/rodape.png);
	
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: left;
	line-height: 140%;
}

#rodape hr {
	color: #CDA566;
	background: #CDA566;
	width: 80px;
	height: 3px;
	margin-bottom: 8px;
	margin-right: 280px;
	border: 0px;
	float: left;
}

#rodape a:hover {
	opacity:0.70;
	-moz-opacity: 0.70;
	filter: alpha(opacity=70);
}

#rodape .endereco {
	width: 390px;
	height: 180px;
	display: inline-table;
	text-align: left;
}

#rodape .contato {
	width: 360px;
	height: 180px;
	display: inline-table;
	text-align: left;
}

#rodape .contato a {
	color: #FFF;
}

#rodape .assinatura {
	color: #CCA566;
	font-size: 12px;
	padding: 18px 10px 0px;	
}

#rodape .assinatura div {
	display: inline-table;
	margin-right: 100px;
}

#rodape .assinatura a {
	color: #CCA566;
	text-decoration: underline;
}

#rodape .assinatura img {
	float: right;
	margin-left: 10px;
}


/* RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, u, center, dl, dt, dd, ol, ul, li fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0 border: 0; font-size: 100%; font: inherit; text-decoration:none; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }



/* Coin Slider jQuery plugin CSS styles http://workshop.rs/projects/coin-slider */
#sliderFrame {position:relative;width:960px;height:500px;margin: -330px;} /*remove the "margin:0 auto;" if you want to align the whole slider to the left side*/

#slider {
	width:960px;height:500px;/* Make it the same size as your images */
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto;/*make the image slider center-aligned */
}
#slider img {
	width:960px;
	height:500px;
	position:absolute;
	border:none;
	display:none;
}

/* the link style (if an image is wrapped in a link) */
#slider a.imgLink {
	z-index:2;
	display:none;position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}

/* Caption styles */
div.mc-caption-bg, div.mc-caption-bg2 {
	position:absolute;
	width:100%;
	height:auto;
	padding:0;
	left:0px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
	bottom:0px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
	z-index:3;
	overflow:hidden;
	font-size: 0;
}
div.mc-caption-bg {
	background-color:black;
}
div.mc-caption {
	font: bold 14px/20px Arial;
	color:#EEE;
	z-index:4;
	padding:10px 10px;/*Adding a padding-left or padding-right here will make the caption area wider than its background. Sometimes you may need to define its width again here to keep it the same width as its background area (div.mc-caption-bg).*/
	text-align: left;
}
div.mc-caption a {
	color:#EEE;
}
div.mc-caption a:hover {
	color:#aaa;
}


/* ------ built-in navigation bullets wrapper ------*/
div.navBulletsWrapper  {
	float: right;
	top:475px; right:-44px; /* Its position is relative to the #slider */
	min-width:150px;
	background:none;
	position:relative;
	z-index:5;
	cursor:pointer;
}

/* each bullet */
div.navBulletsWrapper div {
	width:11px; height:11px;
	background:transparent url(../images/bullet.png) no-repeat 0 0;
	float:left;overflow:hidden;vertical-align:middle;cursor:pointer;
	margin-right:11px;/* distance between each bullet*/
	_position:relative;/*IE6 hack*/
}

div.navBulletsWrapper div.active {background-position:0 -11px;}


/* --------- Others ------- */
#slider {
	transform: translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
}
/* Fim Coin */